#### D.5.17.17 tensorSheaf

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  tensorSheaf(A,B); A sheaf, B sheaf

Return:
  sheaf

Theory:
  This is the tensor product of two sheaves

Example:

    LIB "schubert.lib";
    variety G = Grassmannian(3,4);
    def R = G.baseRing;
    setring R;
    sheaf S = makeSheaf(G,subBundle);
    sheaf Q = makeSheaf(G,quotientBundle);
    sheaf T = S*Q;
    T;
    ==> A sheaf of rank  3
    ==>

See also: addSheaf; dualSheaf; quotSheaf; symmetricPowerSheaf.

User manual for Singular version 4.4.1, 2025, generated by texi2html.